html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins {background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}
/*GLOBAL STYLE*/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	/*BACKGROUND IMAGE*/
	background: url(images/BG02.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.center { width:1280px; margin:0 auto; overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
.cb {clear:both;}
.contentImg {background: #EEE;margin: 25px;padding: 10px;}
.ntm{margin-top: 0px;}
.nrm{margin-right: 0px;}
.nbm{margin-bottom: 0px;}
.nlm{margin-left:0px;}
a img {outline:none;}
h1 {
	text-align: center;
	margin: 30px;
	font-size: 54px;
	padding: 0px;
	color: #333333;
	line-height: 1.2;
}
h2 {
	font-size: 36px;
	line-height: 1.2;
	color: #0788C2;
	margin: 15px 0px;
	padding: 0px;
	text-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	-moz-text-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	-webkit-text-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	-ms-text-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	-o-text-shadow: 2px 2px 0px rgba(0,0,0,0.1);
}
h3 {
	font-size: 24px;
	color: #666;
	margin: 15px 0px;
}
h4 {
	font-size: 18px;
	line-height: 1;
	text-transform: uppercase;
	color: #0788C2;
	margin-bottom: 20px;
}
p {
	font-size: 14px;
	line-height: 1.5;
	color: #666;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
.BTN {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #85cafb;
	-webkit-box-shadow: 0 3px #2581c2;
	-moz-box-shadow: 0 3px #2581c2;
	box-shadow: 0 3px #2581c2;
	font: bold 13px/1 Arial, Helvetica, sans-serif;
	color: #0a426a;
	text-decoration: none;
	text-align: center;
	display: block;
	margin: 30px 0px;
	padding: 10px 20px;
	float: left;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	cursor:pointer;
}
.BTN:hover {box-shadow:none;}
.BTN:focus {background-color:#0a426a; color:#fff;}
/*MAIN PAGE STYLE*/
a.top_link {
	position: fixed;
	display: none;
	bottom: 10px;
	right: 10px;
	z-index: 10;
	background: url(images/goToTop.png) no-repeat 0px 0px;
	width: 64px;
	height: 64px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a.top_link:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	}
#pageWrap {
	margin: 50px auto 0px;
	background-color: rgba(255,255,255,0.5);
	padding: 10px;
	overflow: hidden;
	width: 1000px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-o-border-radius: 12px;
	-ms-border-radius: 12px;
	-khtml-border-radius: 12px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-o-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-ms-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-khtml-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
}
.contentWrap{
	overflow: hidden;
	background: transparent;
	padding: 20px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	-khtml-border-radius: 6px;
}
header {width: 960px;margin: 0px;padding: 0px;}
.logo{
	margin: 0px auto;
	padding: 0px;
	height: 55px;
	width: 100%;
	display: block;
}
.logo a{
	display: block;
	margin: 0px auto;
	padding: 0px;
	height: 55px;
	width: 519px;
}
.logo a img{margin: 0px;padding: 0px;}
nav{
	background-color: rgba(255,255,255,0.5);
	margin: 30px 0px;
	padding: 0px;
	height: 50px;
	width: 100%;
	border: 1px solid #FFF;
	border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
-ms-border-radius: 4px;
-khtml-border-radius: 4px;
}
nav ul{
	margin: 0px auto;
	padding: 0px;
	width: 85%;
	height: 50px;
}
nav ul li{display: inline;}
nav ul li a{
	display: block;
	margin: 0px 1px;
	padding: 17px 30px;
	text-decoration: none;
	float: left;
	color: #2174b5;
	font-weight: bold;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
nav ul li a:hover{
	background:#2174b5;
	color:#fff;
	border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
-ms-border-radius: 4px;
-khtml-border-radius: 4px;
}
#sliderWrap {
	margin: 0px;
	padding: 8px;
	height: 330px;
	width: 940px;
	background-color: rgba(255,255,255,.5);
	border: solid 1px #fff;
	border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
-ms-border-radius: 4px;	
	}
header h1{
	color:#0788C2;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	-moz-text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	-webkit-text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	-o-text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	-ms-text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	}
.divider {
	background: url(images/divider.png) no-repeat center center;
	margin: 30px auto;
	padding: 0px;
	height: 15px;
	width: 942px;
}	
.contentBox {
	background: #FFF;
	margin: 20px 0px;
	padding: 15px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	overflow: hidden;
}


.serviceBox{margin: 0px;padding: 10px;width: 290px;overflow: hidden;text-align: center;}
.serviceBox img {padding:10px;margin-bottom:20px;background:#EEE;}
.callUs {
	text-align: center;
	display: block;
	margin: 10px;
	padding: 0px;
	color: #0788C2;
}

#contact .contentBox form {padding: 10px 0px 10px 30px;}
form .row {margin: 0px 0px 20px;padding: 0px;float: left;width: 50%;}
form .row label {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	width: 15%;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-align: right;
	line-height: 35px;
	height: 35px;
}
form .row input {margin: 0px;padding: 0px 0px 0px 15px;float: left;width: 60%;height: 35px;border: 1px solid #eee;}
form .row .required {font-size: 20px;line-height: 36px;color: #09F;margin-left: 5px;}
form .rowExpand {width: 100%;clear: both;float: left;}
form .rowExpand label {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
	width: 7%;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	line-height: 35px;
	height: 35px;
}
form .rowExpand textarea  {
	width: 80%;
	margin: 0px 0px 0px 3px;
	padding: 10px;
	float: left;
	height: 100px;
	border: 1px solid #eee;
}
form .BTN {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	margin: 10px 0px 0px 75px;
	clear: both;
	float: left;
	border-style: none;
}
footer {padding: 30px 0px;margin: 0px auto;clear: both;width: 960px;}
.social a{
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	padding: 0px;
	margin: 0 0 0 5px;
	font-size: 1px;
	text-decoration: none;
	text-indent: -9999px;
}
.social a:nth-child(1){background:url(images/social-sprite.png) no-repeat 0px 0px;}
.social a:nth-child(2){background:url(images/social-sprite.png) no-repeat -24px 0px;}
.social a:nth-child(3){background:url(images/social-sprite.png) no-repeat -48px 0px;}
.social a:nth-child(1):hover{background-position:0px -24px;}
.social a:nth-child(2):hover{background-position:-24px -24px;}
.social a:nth-child(3):hover{background-position:-48px -24px;}
